Subject: bug#1524: 23.0.60; gs.el - This code is experimental. Don't use it.

From: Leo <[email-masked]>
Date: Sun, 11 Jan 2009 03:51:11 +0000

On 2009-01-10 13:22 +0000, Chong Yidong wrote:
> Leo <[email-masked]> writes:
>
>> I think it is safe to remove (info "(elisp)PostScript Images") and
>> gs.el now that over a month has passed.
>
> It's used in image.c.  We should probably try to fix it if it doesn't
> work properly.

I don't use it so I don't know whether it has bugs. I suspect it
has. But I'm mostly concerned by the comment in the source which advise
users not to use it.

Best,

Leo